:root {
  --color-6: #68736d;
  --color-2: #09110d;
  --color-3: #d9ca0c;
  --color-4: #e1ff26;
  --color-5: #ffcf26;
  --color-9: #0e0b26;
  --color: white;
  --color-16: #f4f4f4;
  --color-10: #c4a600;
  --color-11: #f5f6f2;
  --color-8: #111;
  --color-18: #f2f5ef;
  --color-12: #ffffffad;
  --color-13: #f2f1e6;
  --color-14: #727166;
  --color-15: #f4f5ef;
  --color-17: #ffd43b;
  --color-19: #141414;
  --color-20: #2e2e2e;
  --color-21: #e85d24;
  --color-7: #3a4138;
}

body {
  color: var(--color-6);
  font-family: Inter, sans-serif;
  font-size: 1rem;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 38px;
  font-weight: 700;
  line-height: 1;
}

h2 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
}

h3 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}

p {
  margin-bottom: 15px;
}

a {
  cursor: pointer;
  text-decoration: underline;
}

.page_wrapper {
  width: 100%;
  color: var(--color-6);
  background-image: linear-gradient(#ffcf261a, #fff 38%);
  flex-flow: column;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  display: flex;
  overflow: hidden;
}

.container {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.nav_wrapper {
  justify-content: space-between;
  align-items: center;
  padding-top: 11.5px;
  padding-bottom: 11.5px;
  display: flex;
}

.nav_link {
  color: var(--color-6);
  justify-content: center;
  align-items: center;
  padding: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  display: flex;
}

.nav_link:hover, .nav_link.w--current {
  color: var(--color-2);
}

.nav-menu {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  -webkit-backdrop-filter: blur(24px);
  backdrop-filter: blur(24px);
  background-color: #ffffff7a;
  border: 1px solid #ffffff80;
  box-shadow: 0 12px 40px #09110d0f;
}

.announcement-section {
  background-color: var(--color-9);
  color: var(--color);
  font-size: .8125rem;
  font-weight: 400;
}

.announcement-badge {
  background-image: linear-gradient(180deg, var(--color-4), var(--color-5));
  color: var(--color-2);
  text-align: center;
  letter-spacing: .13px;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  padding: 1px 10px;
  font-size: .8125rem;
  line-height: 1.5;
  display: flex;
}

.announcement-banner {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  padding-top: 11.5px;
  padding-bottom: 11.5px;
  display: flex;
}

.french-flag-image {
  object-fit: contain;
  width: 22px;
}

.brand {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.primary_btn_small {
  border: 2px solid var(--color-3);
  background-color: #fff0;
  background-image: linear-gradient(180deg, var(--color-4), var(--color-5));
  box-shadow: 0 14px 24px 0 #00000038, 0 6px 0 0 var(--color-3);
  color: var(--color-2);
  border-radius: 14px;
  justify-content: center;
  align-items: center;
  padding: 14px 20px;
  font-size: .9375rem;
  font-weight: 700;
  display: flex;
}

.primary_btn_small:hover {
  background-image: linear-gradient(180deg, var(--color-5), var(--color-4));
}

.country-badge-icon {
  object-fit: contain;
  width: 18px;
  height: 13px;
}

.client-logo-item {
  background-color: var(--color);
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  width: 167px;
  height: 68px;
  display: flex;
  overflow: hidden;
}

.client-logo-item.gray_bg {
  background-color: var(--color-16);
  background-color: var(--color-16);
}

.client-logo {
  object-fit: contain;
  flex: none;
}

.client-logos {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.social-proof-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.btn_primary {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 2px solid var(--color-3);
  background-image: linear-gradient(180deg, var(--color-4), var(--color-5));
  box-shadow: 0 6px 0 0 var(--color-3), 0 14px 24px 0 #00000038;
  color: var(--color-2);
  text-align: center;
  white-space: nowrap;
  border-radius: 14px;
  justify-content: center;
  align-items: center;
  padding: 14.5px 20px;
  font-size: .9375rem;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  display: flex;
}

.btn_primary:hover {
  background-image: linear-gradient(180deg, var(--color-5), var(--color-4));
}

.section {
  color: var(--color-2);
  text-align: center;
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.section.pb_0 {
  padding-bottom: 0;
}

.section.pb_0.relative {
  background-color: var(--color);
  position: relative;
}

.section.cta {
  padding-top: 10rem;
}

.section.bg_greenish {
  background-color: var(--color-18);
}

.section.bg_white {
  background-color: var(--color);
}

.footer-section {
  padding-top: 28px;
}

.footer-layout {
  z-index: 2;
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  background-color: var(--color-9);
  border-top-left-radius: 46px;
  border-top-right-radius: 46px;
  flex-flow: column;
  padding: 58px 44px 42px;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 -30px 100px #09110d2e;
}

.gradient_footer {
  z-index: 1;
  background-image: radial-gradient(circle closest-side, #e1ff2647, #ffcf2629 50%, #ffcf2600);
  width: 400px;
  height: 400px;
  position: absolute;
  inset: -15% -6% auto auto;
}

.footer-top {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .85fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  width: 100%;
  display: grid;
}

.footer-bottom {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-divider {
  background-color: #ffffff24;
  width: 100%;
  height: 1px;
  min-height: 1px;
  max-height: 1px;
}

.footer-social-link {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-social {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.footer-copyright {
  color: #ffffffc7;
  margin-bottom: 0;
  font-weight: 400;
}

.footer-brand_link {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-brand {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-description {
  color: #fffc;
  font-size: .8rem;
}

.footer-country-badge {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: var(--color);
  letter-spacing: -.06px;
  background-color: #ffffff40;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  padding: 8px 13px;
  font-size: .78125rem;
  font-weight: 400;
  display: flex;
}

.footer-link {
  color: #ffffffc2;
  font-size: 1rem;
  text-decoration: none;
}

.footer-link:hover {
  color: var(--color-4);
}

.footer-links {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-title {
  color: var(--color);
  font-size: 1.125rem;
  font-weight: 700;
}

.footer-column {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  display: flex;
}

.footer-links-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-contact-card {
  z-index: 2;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -webkit-backdrop-filter: blur(18px);
  backdrop-filter: blur(18px);
  background-color: #ffffff14;
  border: 1px solid #ffffff1f;
  border-radius: 34px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 522px;
  padding: 40px 20px;
  display: flex;
  position: relative;
  box-shadow: inset 0 1px 0 1px #ffffff1f;
}

.footer-contact-image-wrapper {
  border: 5.43px solid var(--color);
  background-color: var(--color);
  background-image: radial-gradient(circle closest-side, #ffcf26 27%, #e1ff26 77%);
  border-radius: 57.13px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 95px;
  min-width: 95px;
  height: 95px;
  min-height: 95px;
  display: flex;
  overflow: hidden;
}

.footer-contact-image {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.footer-contact-title {
  color: var(--color);
  font-size: 1.7rem;
  font-weight: 700;
}

.footer-contact-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-contact-button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: var(--color-2);
  text-align: center;
  background-color: #ffffffeb;
  border: 2px solid #ffffffe6;
  border-radius: 14px;
  justify-content: center;
  align-items: center;
  padding: 14.5px 20px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  display: flex;
}

.footer-contact {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.banner_section {
  z-index: 2;
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
  position: relative;
  overflow: hidden;
}

.banner_section.bg_white {
  background-color: var(--color);
  background-color: var(--color);
}

.banner_content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-top: 20px;
  display: flex;
}

.banner_actions {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 30px;
  display: flex;
}

.banner_description {
  margin-bottom: 30px;
  font-size: .91875rem;
}

.banner_description.dark_color {
  color: var(--color-2);
}

.banner_media {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.section-2 {
  padding-bottom: 3.75rem;
}

.section-2.bg_white {
  background-color: var(--color);
  background-color: var(--color);
}

.subpage-hero_wrapp {
  z-index: 2;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.image-10 {
  border-radius: 16px;
  width: 340px;
  box-shadow: 0 30px 80px #09110d2e;
}

.text-block-2 {
  color: var(--color-6);
  margin-bottom: 19px;
  font-size: .875rem;
  font-weight: 700;
}

.heading-4 {
  color: var(--color-2);
  letter-spacing: -2.59px;
  font-size: 5.25rem;
  font-weight: 800;
  line-height: .9;
}

.text-span-4 {
  color: var(--color-17);
  line-height: 1.1;
}

.text-span-5 {
  color: var(--color-17);
}

.section-4 {
  background-color: var(--color);
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.div-block-111 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.form-block {
  margin-bottom: 0;
}

.div-block-112 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.field-label {
  color: var(--color-2);
  text-align: center;
  margin-bottom: 27px;
  font-size: 1.125rem;
}

.form {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffffb3;
  border: 1px solid #ffffffd9;
  border-radius: 22px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding: 40px 27px;
  display: flex;
  box-shadow: 0 18px 50px #07100b0f, inset 0 1px 0 1px #ffffffd9;
}

.div-block-113 {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-bottom: 14px;
  display: grid;
}

.text-field {
  background-color: var(--color);
  border: 1px solid #09110d24;
  border-radius: 12px;
  height: 48px;
  margin-bottom: 0;
  padding: 14px 16px;
}

.text-field::placeholder {
  color: var(--color-6);
}

.text-field.last {
  margin-bottom: 10px;
}

.div-block-114 {
  flex-flow: column;
  margin-bottom: 14px;
  display: flex;
}

.div-block-114.last {
  margin-bottom: 20px;
}

.heading-5 {
  color: var(--color-19);
  font-size: 2.875rem;
}

.div-block-115 {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  flex-flow: column;
  width: 100%;
  max-width: 1120px;
  display: flex;
}

.div-block-116 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: .4fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-117 {
  color: var(--color-20);
  flex-flow: column;
  font-size: .84375rem;
  display: flex;
}

.heading-6 {
  margin-bottom: 3px;
  font-size: 1.125rem;
  font-weight: 900;
}

.paragraph-6 {
  color: #6b6b6b;
  font-size: .75rem;
}

.div-block-118 {
  border-top: 1px solid #09110d1a;
  margin-top: 20px;
  padding-top: 20px;
}

.div-block-119 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.image-11 {
  background-color: var(--color-16);
  border-radius: 12px;
}

.div-block-120 {
  flex-flow: column;
  display: flex;
  position: relative;
}

.text-block-3 {
  color: var(--color);
  font-size: 10.5px;
  font-weight: 700;
  position: absolute;
  inset: auto 0% 12px 12px;
}

.block-quote {
  color: #4a0a0e;
  background-color: #fff6ef;
  border-left-color: #e85d24;
  padding: 16px 18px;
  font-size: 13.5px;
  font-style: italic;
  line-height: 1.5;
}

.text-span-6 {
  color: #4a0a0e;
  font-weight: 700;
}

.div-block-121 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr .55fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  margin-bottom: 76px;
  display: grid;
}

.heading-7 {
  font-size: 2.0625rem;
  font-weight: 800;
}

.div-block-122 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.list-item-5 {
  color: var(--color-2);
  background-image: url("https://cdn.prod.website-files.com/6a28d5d8c4e4973effde43db/6a2cd6ca24edb6e94ba8c545_%E2%80%A2%20(1).svg");
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 12px;
  border-bottom: 1px solid #09110d0f;
  padding-top: 13px;
  padding-bottom: 13px;
  padding-left: 20px;
  font-weight: 700;
}

.list-item-5.last {
  border-bottom-style: none;
}

.list-2 {
  padding-left: 0;
  list-style-type: none;
}

.text-span-7 {
  font-weight: 400;
}

.div-block-123 {
  color: var(--color);
  background-color: #0a0a0a;
  border-radius: 14px;
  flex-flow: column;
  padding: 26px;
  display: flex;
}

.text-block-4 {
  color: var(--color-17);
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 9.5px;
  font-weight: 800;
}

.heading-8 {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
}

.div-block-124 {
  border-top: 1px solid #ffffff2e;
  justify-content: space-between;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
}

.text-block-5 {
  color: #ffffff8c;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 700;
}

.text-block-6 {
  font-size: 1rem;
  font-weight: 800;
}

.text-block-6.color-orange {
  color: var(--color-21);
}

.div-block-125 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  display: flex;
}

.div-block-126 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-127 {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .container {
    width: 100%;
    max-width: 85vw;
  }

  .container.cont-mid {
    max-width: 95vw;
  }

  .container.cont-large {
    max-width: 90vw;
  }

  .h1 {
    font-size: 6.375rem;
  }

  .image-3 {
    width: 580.22px;
    top: -29%;
  }

  .image-4 {
    width: 580.22px;
    top: -30.5%;
  }

  .hero-visual {
    width: 75%;
    height: 522px;
  }

  .scan-go-badge {
    left: 17%;
  }

  .queue-busting-badge {
    right: 14%;
  }

  .hero-heading-highlight {
    font-size: 5.375rem;
  }

  .h2 {
    font-size: 3.625rem;
  }

  .stats-grid {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .h3 {
    font-size: 3.375rem;
  }

  .process-intro {
    width: 73%;
  }

  .social-proof-header {
    width: 860px;
  }

  .products-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .product-card-content {
    padding-bottom: 54px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .product-card-image {
    height: 224.9px;
  }

  .testimonial-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .testimonial-card {
    padding: 30px;
  }

  .testimonial-section {
    margin-top: 134px;
  }

  .reviews-header {
    width: 100%;
  }

  .reviews-description {
    width: 100%;
    max-width: 876px;
  }

  .layout {
    padding: 45px 58px;
  }

  .content {
    width: 435px;
    font-size: 1.3125rem;
  }

  .integration-header {
    width: 100%;
  }

  .stat {
    font-size: 1.0625rem;
  }

  .h2-medium {
    font-size: 4.5rem;
  }

  .footer-layout {
    padding-left: 64px;
    padding-right: 64px;
  }

  .footer-description {
    font-size: .875rem;
  }

  .footer-contact-card {
    padding: 44px 25px;
  }

  .footer-contact-image-wrapper {
    width: 111px;
    min-width: 111px;
    height: 111px;
    min-height: 111px;
  }

  .footer-contact-title {
    font-size: 2rem;
  }

  .stat-card {
    font-size: 1.0625rem;
  }

  .integration-content {
    grid-column-gap: 54px;
    grid-row-gap: 54px;
  }

  .h3-small {
    font-size: 21px;
  }

  .integration-item {
    font-size: 16px;
  }

  .case-study-steps {
    padding: 48px 30px;
  }

  .case-study-metrics {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .case-study-step {
    margin-bottom: 24px;
  }

  .case-study-meta-header {
    padding-top: 48px;
    padding-left: 44px;
  }

  .case-study-info-value {
    margin-top: 5px;
  }

  .hero-dashboard-image {
    margin-top: 10px;
  }

  .banner_grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr .9fr;
  }

  .h1_internal {
    font-size: 65px;
  }

  .banner_description {
    font-size: 1.03125rem;
  }

  .banner_features {
    font-size: .8125rem;
  }

  .banner_status._1 {
    top: 15%;
    left: 2%;
  }

  .banner_status_payment.float_card2 {
    bottom: 21%;
    right: 38%;
  }

  .banner_status_payment._3 {
    top: 22%;
    right: 7%;
  }

  .banner_bg_gradient._2 {
    right: 9%;
  }

  .h2_internal {
    font-size: 3.5rem;
  }

  .stats_card {
    padding-left: 26px;
    padding-right: 26px;
    font-size: .875rem;
  }

  .stats_value {
    font-size: 4rem;
  }

  .stats_header {
    width: 740px;
  }

  .stats_bg_gradient {
    width: 620px;
    height: 620px;
  }

  .h3_internal {
    font-size: 3.26rem;
  }

  .p-medium {
    font-size: 1.125rem;
  }

  .process-step {
    grid-template-columns: .85fr 1fr;
    padding: 55px 49px 49px;
  }

  .h4_internal {
    font-size: 2.625rem;
  }

  .list-item-4 {
    font-size: 14.5px;
  }

  .div-block-91 {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
  }

  .feature-card {
    padding: 32px 28px;
    font-size: 13.5px;
  }

  .div-block-94 {
    grid-column-gap: 55px;
    grid-row-gap: 55px;
    grid-template-columns: .9fr 1fr;
  }

  .h3_internal_medium {
    font-size: 3.25rem;
  }

  .process-bg_gradient {
    width: 700px;
    height: 700px;
  }

  .banner_grid-copy {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .subpage-hero_wrapp {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .features-section {
    padding-bottom: 15rem;
  }

  .features-intro {
    width: 615px;
  }

  .div-block-110 {
    width: 600px;
  }

  .image-10 {
    width: 370px;
  }

  .heading-4 {
    font-size: 5.4rem;
  }

  .div-block-111 {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .form {
    padding-left: 37px;
    padding-right: 37px;
  }

  .div-block-116 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .div-block-117 {
    font-size: .90625rem;
  }

  .div-block-121 {
    grid-column-gap: 110px;
    grid-row-gap: 110px;
    margin-bottom: 96px;
  }

  .heading-7 {
    font-size: 2.75rem;
  }

  .heading-8 {
    font-size: 27px;
  }

  .video {
    height: 615px;
  }
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1160px;
  }

  .container.cont-mid {
    max-width: 1380px;
  }

  .container.cont-large {
    max-width: 1307px;
  }

  .h2 {
    font-size: 4.25rem;
  }

  .h3 {
    font-size: 4rem;
  }

  .process-intro {
    width: 100%;
  }

  .social-proof-header {
    width: 1000px;
  }

  .product-card-image {
    height: 240.163px;
  }

  .reviews-header {
    max-width: 965px;
  }

  .content {
    width: 465px;
  }

  .media {
    right: -5%;
  }

  .stat {
    font-size: 1.1375rem;
  }

  .footer-description {
    font-size: .90625rem;
  }

  .footer-contact-card {
    grid-column-gap: 27px;
    grid-row-gap: 27px;
    padding: 54px 30px;
  }

  .footer-contact-title {
    font-size: 2.125rem;
  }

  .stat-card {
    font-size: 1.1375rem;
  }

  .integration-content {
    grid-template-columns: 1fr 1fr;
  }

  .h3-small {
    font-size: 23px;
  }

  .integration-item {
    font-size: 17px;
  }

  .case-study-steps {
    padding-left: 44px;
    padding-right: 44px;
  }

  .hero-dashboard-image {
    margin-top: 16px;
  }

  .h1_internal {
    font-size: 72px;
  }

  .banner_description {
    font-size: 1.1rem;
  }

  .banner_features {
    font-size: .84375rem;
  }

  .banner_status._1 {
    top: 16%;
    left: 4%;
  }

  .banner_status_payment.float_card2 {
    right: 39%;
  }

  .banner_status_payment._3 {
    top: 23%;
    right: 8%;
  }

  .banner_bg_gradient._2 {
    right: 12%;
  }

  .stats_cards {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .stats_card {
    padding-left: 32px;
    padding-right: 32px;
  }

  .stats_bg_gradient {
    width: 720px;
    height: 720px;
  }

  .h3_internal {
    font-size: 3.48rem;
  }

  .feature-card {
    font-size: 14.5px;
  }

  .h3_internal_medium {
    font-size: 3.5rem;
  }

  .features-section {
    padding-bottom: 18.25rem;
  }

  .heading-8 {
    font-size: 28px;
  }

  .video {
    height: 655px;
  }
}

@media screen and (min-width: 1920px) {
  .page_wrapper, .nav_link, .primary_btn {
    font-size: 16px;
  }

  .announcement-section, .announcement-badge {
    font-size: 13px;
  }

  .hero-section {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .paragraph {
    font-size: 21px;
  }

  .secondary_btn {
    font-size: 16px;
  }

  .primary_btn_small, .hero-features {
    font-size: 15px;
  }

  .feature-badge {
    font-size: 13px;
  }

  .country-badge {
    font-size: 12.5px;
  }

  .h1 {
    font-size: 102px;
  }

  .stats-section {
    padding-top: 96px;
    padding-bottom: 96px;
  }

  .hero-heading-highlight {
    font-size: 86px;
  }

  .h2 {
    font-size: 68px;
  }

  .h2-small {
    font-size: 44px;
  }

  .stats-grid {
    font-size: 13px;
  }

  .h3 {
    font-size: 64px;
  }

  .h4 {
    font-size: 24px;
  }

  .btn_primary {
    font-size: 15px;
  }

  .section {
    padding-top: 96px;
    padding-bottom: 96px;
  }

  .section.cta {
    padding-top: 160px;
  }

  .reviews-disclaimer {
    font-size: 13px;
  }

  .content {
    font-size: 21px;
  }

  .link-block-copy {
    font-size: 16px;
  }

  .stat {
    font-size: 18.2px;
  }

  .h2-medium {
    font-size: 72px;
  }

  .text-span-2 {
    font-size: 39.5px;
  }

  .footer-description {
    font-size: 14.5px;
  }

  .footer-country-badge {
    font-size: 12.5px;
  }

  .footer-contact-title {
    font-size: 34px;
  }

  .footer-contact-button {
    font-size: 16px;
  }

  .social-proof-section {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .stat-card {
    font-size: 18.2px;
  }

  .integration-item {
    font-size: 17px;
  }

  .case-study-step-title {
    font-size: 13px;
  }

  .case-study-meta-header {
    font-size: 15.5px;
  }

  .banner_section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .h1_internal {
    font-size: 72px;
  }

  .btn_secondary {
    font-size: 15px;
  }

  .banner_description {
    font-size: 17.6px;
  }

  .banner_features {
    font-size: 13.5px;
  }

  .banner_badge {
    font-size: 13px;
  }

  .banner_bg_gradient._2 {
    right: 21%;
  }

  .video_section {
    padding-top: 96px;
    padding-bottom: 96px;
  }

  .h2_internal {
    font-size: 56px;
  }

  .stats_card {
    font-size: 14px;
  }

  .stats_value {
    font-size: 64px;
  }

  .stats_label {
    font-size: 17px;
  }

  .stats_badge {
    font-size: 13px;
  }

  .button-link {
    font-size: 16px;
  }

  .h3_internal {
    font-size: 55px;
  }

  .p-medium {
    font-size: 18px;
  }

  .process-step-content {
    font-size: 17px;
  }

  .h4_internal {
    font-size: 42px;
  }

  .process-step-header {
    font-size: 11.5px;
  }

  .feature-card {
    font-size: 14.5px;
  }

  .h3_internal_medium {
    font-size: 56px;
  }

  .section-2 {
    padding-bottom: 60px;
  }

  .features-section {
    padding-top: 96px;
    padding-bottom: 292px;
  }

  .text-block-2 {
    font-size: 14px;
  }

  .heading-4 {
    font-size: 86.4px;
  }

  .section-4 {
    padding-top: 96px;
    padding-bottom: 96px;
  }

  .heading-5 {
    font-size: 46px;
  }

  .div-block-117 {
    font-size: 14.5px;
  }

  .heading-6 {
    font-size: 18px;
  }

  .paragraph-6 {
    font-size: 12px;
  }

  .heading-7 {
    font-size: 44px;
  }
}

@media screen and (max-width: 991px) {
  .container {
    width: 90%;
  }

  .nav_link {
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
  }

  .nav-menu {
    background-color: #fff;
    padding: 40px 220px;
  }

  .paragraph {
    width: 100%;
    font-size: 1.2rem;
  }

  .h1 {
    font-size: 5rem;
  }

  .stats-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .hero-heading-highlight {
    font-size: 4.1rem;
  }

  .client-logos {
    flex-flow: wrap;
    margin-top: 10px;
  }

  .h2 {
    font-size: 2.7rem;
  }

  .social-proof-layout {
    grid-column-gap: 75px;
    grid-row-gap: 75px;
  }

  .process-intro {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .product-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .process-header {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .products-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .product-card-content {
    padding-top: 30px;
  }

  .testimonial-grid {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .testimonial-card {
    width: 48.5%;
  }

  .testimonial-section {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .section.cta {
    padding-top: 5rem;
  }

  .reviews-description {
    width: 100%;
  }

  .layout {
    height: auto;
    padding: 25px 35px;
  }

  .content {
    width: 46%;
  }

  .media {
    height: 121%;
  }

  .stat {
    font-size: 10px;
  }

  .h2-medium {
    font-size: 3.2rem;
  }

  .footer-top {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .footer-bottom {
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .footer-social {
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
    margin-bottom: 20px;
  }

  .footer-brand {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50%;
    margin-bottom: 20px;
  }

  .case-studies-layout {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    width: 100%;
  }

  .case-study-card {
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .integration-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .integration-content {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
    display: flex;
  }

  .case-study-steps {
    width: 100%;
    min-width: 55%;
    max-width: 58%;
  }

  .case-study-quote {
    width: 100%;
    padding: 15px;
    font-size: 12px;
  }

  .case-study-metrics {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    padding: 10px;
    display: flex;
  }

  .metric-value {
    font-size: 16px;
  }

  .case-study-metric {
    width: 25%;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 6px;
  }

  .metric-divider {
    height: 50px;
  }

  .case-study-step, .case-study-step-content {
    width: 100%;
  }

  .case-study-meta-header {
    width: 100%;
    min-width: 35%;
  }

  .case-study-title {
    font-size: 30px;
  }

  .case-study-info-grid {
    flex-flow: column;
    margin-top: 60px;
    display: flex;
  }

  .banner_grid {
    flex-flow: column;
    display: flex;
  }

  .h1_internal {
    font-size: 50px;
  }

  .video_section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .h2_internal {
    font-size: 2.8rem;
  }

  .stats_cards {
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .stats_card {
    width: 48.6%;
  }

  .stats_header {
    width: 86%;
  }

  .h3_internal {
    font-size: 2.4rem;
  }

  .process-tabs-menu {
    width: 100%;
  }

  .process-step {
    padding: 30px;
  }

  .process-tabs-content {
    padding-bottom: 5rem;
  }

  .h4_internal {
    font-size: 2rem;
  }

  .div-block-91 {
    grid-template-columns: 1fr 1fr;
  }

  .feature-card {
    padding: 30px;
  }

  .feature-title {
    font-size: 23px;
  }

  .div-block-94 {
    flex-flow: column;
    display: flex;
  }

  .h3_internal_medium {
    font-size: 2.5rem;
  }

  .subpage-hero_wrapp {
    flex-flow: column;
    display: flex;
  }

  .features-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .heading-4 {
    font-size: 5rem;
  }

  .div-block-111 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .div-block-115, .div-block-116 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .div-block-121 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    margin-bottom: 60px;
  }

  .menu-button.w--open {
    background-color: var(--color-4);
  }

  .video {
    height: 417px;
  }

  .icon-2 {
    color: var(--color-2);
  }

  .div-block-128 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .nav-menu {
    padding-left: 200px;
    padding-right: 200px;
  }

  .paragraph {
    font-size: 1.1rem;
  }

  .hero-actions {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .hero-features {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    font-size: 12px;
  }

  .h1 {
    font-size: 4.5rem;
  }

  .scan-go-badge, .queue-busting-badge {
    padding: 10px 12px;
    font-size: 13px;
  }

  .hero-heading-highlight {
    font-size: 3.7rem;
  }

  .client-logos {
    margin-top: 10px;
  }

  .h2 {
    font-size: 2.6rem;
  }

  .social-proof-layout {
    grid-column-gap: 65px;
    grid-row-gap: 65px;
  }

  .stats-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .stat-divider {
    display: none;
  }

  .h3 {
    font-size: 2.5rem;
  }

  .process-intro, .social-proof-header {
    width: 100%;
  }

  .products-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    display: flex;
  }

  .product-card-image {
    height: 253.886px;
  }

  .testimonial-grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .testimonial-card {
    width: 48%;
  }

  .reviews-header {
    width: 100%;
  }

  .layout {
    flex-flow: column;
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .content {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .media {
    order: -9999;
    height: auto;
    margin-top: -107.5%;
    display: none;
    position: static;
  }

  .h2-medium {
    font-size: 2.8rem;
  }

  .footer-social {
    margin-bottom: 10px;
  }

  .footer-brand {
    width: 55%;
    margin-bottom: 10px;
  }

  .footer-contact-image-wrapper {
    width: 111px;
    min-width: 111px;
    height: 111px;
    min-height: 111px;
  }

  .case-studies-layout {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
  }

  .stat-card {
    font-size: 10px;
  }

  .case-study-cta {
    padding: 20px 10px;
  }

  .case-study-download-subtitle {
    font-size: 10px;
  }

  .case-study-download-card {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    font-size: 14px;
  }

  .case-study-steps {
    min-width: 52%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .case-study-quote {
    font-size: 10px;
  }

  .case-study-step-content {
    font-size: 12px;
  }

  .case-study-meta-header {
    padding-left: 15px;
    font-size: 13px;
  }

  .case-study-title {
    font-size: 25.2px;
  }

  .case-study-info-grid {
    margin-top: 50px;
  }

  .h1_internal {
    font-size: 40px;
  }

  .h2_internal {
    font-size: 2.5rem;
  }

  .stats_cards {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .stats_card {
    width: 100%;
    padding: 40px;
  }

  .stats_header {
    width: 100%;
  }

  .h3_internal {
    font-size: 2.2rem;
  }

  .process-tabs-menu {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .process-tabs-menu._2 {
    width: 100%;
  }

  .process-step {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
    display: flex;
  }

  .feature-card {
    padding: 20px;
  }

  .feature-title {
    font-size: 20px;
  }

  .div-block-94 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .h3_internal_medium {
    font-size: 2.3rem;
  }

  .tab_line {
    width: 79%;
  }

  .features-intro, .div-block-110 {
    width: 100%;
  }

  .heading-4 {
    font-size: 4.5rem;
  }

  .div-block-111, .div-block-116, .div-block-121 {
    flex-flow: column;
    display: flex;
  }

  .div-block-127 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .video {
    height: 339px;
  }

  .image-13 {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .nav_wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .nav-menu {
    padding-left: 40px;
    padding-right: 40px;
  }

  .announcement-badge {
    font-size: 10px;
  }

  .announcement-banner {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .french-flag-image {
    width: 16px;
  }

  .hero-section {
    overflow: hidden;
  }

  .paragraph {
    font-size: 16px;
  }

  .hero-actions {
    flex-flow: column;
  }

  .hero-features {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
  }

  .country-badge {
    font-size: 11px;
  }

  .hero-badges {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    align-items: stretch;
  }

  .h1 {
    letter-spacing: -5px;
    font-size: 3rem;
    line-height: .7;
  }

  .hero-visual {
    width: 100%;
    height: auto;
    min-height: auto;
  }

  .stats-section {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .scan-go-badge {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    border-radius: 10px;
    padding: 5px;
    font-size: 7px;
    bottom: 24%;
    left: 12%;
  }

  .image-5 {
    width: 20px;
  }

  .queue-busting-badge {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    border-radius: 10px;
    padding: 5px;
    font-size: 7px;
    bottom: 38%;
    right: 9%;
  }

  .icon_img {
    width: 20px;
  }

  .hero-heading-highlight {
    letter-spacing: -2px;
    font-size: 28px;
  }

  .client-logo-item {
    width: 47%;
  }

  .client-logos {
    margin-top: 10px;
  }

  .h2 {
    font-size: 30px;
  }

  .social-proof-layout {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .h2-small {
    font-size: 20px;
  }

  .stats-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    border-radius: 20px;
    flex-flow: row;
    padding: 10px;
    display: flex;
  }

  .stat-item {
    font-size: 6px;
    font-weight: 400;
  }

  .h3 {
    font-size: 30px;
  }

  .process-intro.center-align {
    text-align: center;
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .product-section {
    padding-top: 64px;
    padding-bottom: 64px;
    font-size: 16px;
  }

  .process-header.center-align {
    text-align: center;
    text-align: center;
  }

  .product-card-image {
    height: 174px;
  }

  .product-label {
    font-size: 10px;
  }

  .feature-list {
    font-size: 12px;
    font-weight: 700;
  }

  .testimonial-grid {
    margin-top: 20px;
  }

  .testimonial-card {
    width: 100%;
    font-size: 14px;
  }

  .testimonial-section {
    margin-top: 80px;
  }

  .author-role {
    font-size: 12px;
  }

  .testimonial-footer {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .section, .section.cta, .section.cta {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .layout {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-top: 40px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .content {
    padding-top: 40px;
  }

  .media {
    margin-top: -311px;
  }

  .integration-header {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    text-align: center;
    flex-flow: row;
    display: flex;
  }

  .stat {
    justify-content: center;
    align-items: center;
    width: 37.718%;
    font-size: 7px;
  }

  .h2-medium {
    white-space: nowrap;
    font-size: 26px;
  }

  .text-span-2 {
    font-size: 20px;
  }

  .footer-layout {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-top {
    text-align: center;
  }

  .footer-social {
    justify-content: center;
    align-items: flex-end;
  }

  .footer-brand {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .footer-country-badge {
    font-size: 11px;
  }

  .footer-links {
    justify-content: flex-start;
    align-items: center;
  }

  .footer-links-grid {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .footer-contact-card {
    flex-flow: column;
    max-width: none;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-contact-title {
    font-size: 22px;
  }

  .footer-contact-content {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-contact {
    width: 100%;
  }

  .case-studies-layout {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .case-study-card {
    flex-flow: column;
    display: flex;
  }

  .integration-section {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .stat-card {
    justify-content: center;
    align-items: center;
    width: 41.1322%;
    font-size: 7px;
    font-weight: 400;
  }

  .h3-small {
    line-height: 1.2;
  }

  .integration-item {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .integration-grid {
    flex-flow: column;
    display: flex;
  }

  .integration-grid-column {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .case-study-cta {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .case-study-download-content {
    justify-content: flex-start;
    align-items: center;
  }

  .case-study-download-card {
    text-align: center;
    flex-flow: column;
  }

  .case-study-steps {
    min-width: 100%;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-span-3 {
    font-size: 11px;
  }

  .case-study-metrics {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    margin-bottom: 30px;
    padding: 5px;
  }

  .metric-value {
    font-size: 13px;
  }

  .case-study-metric {
    width: 33%;
    font-size: 5px;
  }

  .metric-divider {
    display: none;
  }

  .case-study-step {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .case-study-step-content {
    font-size: 10px;
  }

  .case-study-meta-header {
    padding-left: 20px;
    padding-right: 20px;
  }

  .case-study-info-grid {
    margin-top: 40px;
  }

  .hero-dashboard-image {
    width: 320px;
  }

  .h1_internal {
    font-size: 35px;
  }

  .banner_content {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .banner_actions {
    flex-flow: column;
    align-items: stretch;
  }

  .banner_features {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .video_section {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .h2_internal {
    font-size: 35px;
  }

  .stats_grid {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .stats_card {
    padding: 33px;
  }

  .h3_internal {
    font-size: 28px;
  }

  .process-tabs-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .process-tabs-content {
    padding-bottom: 64px;
  }

  .h4_internal {
    font-size: 28px;
  }

  .div-block-91 {
    flex-flow: column;
    display: flex;
  }

  .feature-card {
    padding: 29px;
  }

  .feature-title {
    font-size: 23px;
  }

  .h3_internal_medium {
    font-size: 29px;
  }

  .dropdown-toggle {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .tab_line._1 {
    width: 1%;
    height: 570px;
    max-height: none;
  }

  .tab_line._1._2 {
    height: 287px;
  }

  .section-2.bg_white {
    margin-top: 0;
  }

  .features-section {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .features-layout {
    flex-flow: column;
    display: flex;
  }

  .heading-4 {
    font-size: 48px;
  }

  .div-block-127 {
    font-size: 9px;
  }

  .video {
    height: 201px;
  }

  .icon_img-copy {
    width: 20px;
  }
}
